---
en:
  new_project: "New project generated: $project"
  new_canvas: "New canvas generated: $canvas"
  to_debug: "Deploying for debugging…"
  to_production: "Deploying for production…"
  no_cmd1: "**!** required command."
  no_cmd2: "**!** unknown command."
  no_par1: "**!** required parameter."
  no_par2: "**!** unknown parameter"
  warn_deps1: "**!** $snippet with dependencies:"
  warn_deps2: "  => $deps"
  warn_deps3: "**✓** Fully satisfied dependencies."
  watch: "Watching…"
  watch_gen: "generated."
  watch_upd: "updated."
  watch_del: "deleted."
  packer_website_ini: "Deploying website…"
  packer_website_end: "**Website deployed!**"
  error: "**ERROR**: something went wrong:\n---\n"
  error_duplicate: "**ERROR**: duplicate $file."
  error_missing: "**ERROR**: $file not found."
  error_project: "**ERROR**: the current location is not a $tool project."
  error_canvases: "**ERROR**: the current location does not contain canvas."
  error_asset1: "**ERROR**: [$canvas] invalid asset type:"
  error_asset2: "**ERROR**: [$canvas] wrong asset declaration:"
  error_var1: "**ERROR**: [$canvas] var not found in asset:"
  error_var2: "**ERROR**: [$canvas] var not valid in asset:"
  error_opt1: "**ERROR**: [$canvas] opt not found in asset:"
  error_opt2: "**ERROR**: [$canvas] opt not valid in asset:"
  error_opt3: "**ERROR**: [$canvas] opt is not part of asset:"
  error_cnt1: "**ERROR**: [`$file`] files with same name:"
  error_cnt2: "  => `$file`"
